body{font-family:verdana, arial, sans-serif; padding:50px; color:#31475f;}
h1 {font-family:verdana, arial, sans-serif; font-size:16px; line-height:1.15em; font-weight:normal; color:#31475f;}
h2 {font-family:verdana, arial, sans-serif; font-size:12px; line-height:1.15em; font-weight:normal;color:#c49b6d}
h3 {font-family:verdana, arial, sans-serif; font-size:11px; line-height:1.15em; font-weight:normal; color:#31475f;}
a{ color:#31475f;text-decoration:none;}
h2 a{color:#c49b6d;text-decoration:none;}
a:hover{text-decoration:underline;}
span{color:#c49b6d}

#login-field {width:250px; padding:5px; clear:both; margin: 10px 10px 0 10px;
padding:10px; padding-left:20px; padding-right:50px; background:#efefef; color:#111; text-align:right; font-weight:bold; text-decoration:none;
-webkit-box-shadow: #000 0 4px 10px;
-moz-box-shadow: #000 0 4px 10px;
box-shadow: #000 0 4px 10px; 
border:1px #efefef solid; 
border-radius:10px;}

.blue h1 {font-family:verdana, arial, sans-serif; font-size:16px; line-height:1.15em; font-weight:normal; color:#ffffff;}
.blue h2 {font-family:verdana, arial, sans-serif; font-size:12px; line-height:1.15em; font-weight:normal;color:#c49b6d}
.blue h3 {font-family:verdana, arial, sans-serif; font-size:11px; line-height:1.15em; font-weight:normal; color:#ffffff;}
.blue a{color:#ffffff;text-decoration:none;}
.blue h2 a{color:#c49b6d;text-decoration:none;}
.blue a:hover{text-decoration:underline;}
.blue span{color:#c49b6d}

.fieldsWrap{border:1px #ccc solid; border-radius:10px; padding:10px;background:#fff;}
fieldset{border:0; border-radius:10px; max-width:600px; margin:0 auto; font-size:12px;clear:both; line-height:22px;}
label{display:block; float:left; width:30%;}
label p{ padding:0 5px; margin:0; }
fieldset div {float:left; width:70%;}
fieldset div input {padding:4px; border:1px #ccc solid; width:90%; border-radius:10px;}
fieldset div input.submitInput {padding:4px; border:1px #ccc solid; width:90%; border-radius:10px;}

ul {font-size:12px;}